<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 36 ]]></name><description><![CDATA[<p>In this lesson we will begin to examine the battle that takes place in the Christian. It is a battle unique to the Christian; the unbeliever has no new nature, and therefore has only the sin nature to feed.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 36 Topic 1]]></name><lessonInstructions><![CDATA[<p>In Topic 1 we will examine Scripture to see evidence that we still have a sin nature after we are saved. We will also look at the question, &ldquo;Can I live however I want?&rdquo; Often, those who preach salvation by grace through faith alone are accused of promoting living a life as one pleases.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/gO_xfW-duyA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/_2ENeCd-0xE?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 36 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_194_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 36 Topic 2]]></name><lessonInstructions><![CDATA[<p>In Topic 2 we will look at what Jesus taught regarding the Second Birth. We will examine His midnight meeting with Nicodemus to see what God Himself has to say regarding the new nature.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/w7gz1o934iY?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/Ax5Lgdl5tjQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 36 Topic 2b]]></name><lessonInstructions><![CDATA[]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/6hZg5HtlXbU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/vdJrNLWWiUU?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/tcta_MLWFqE?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 36 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_195_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 36 Topic 3]]></name><lessonInstructions><![CDATA[<p>Finally, in Topic 3, we will begin to dissect just how it is that the Christian can arm himself to fight the old nature. It is a lifelong process, but a process that the Bible clearly lays out. If we are to be successful at fighting the old nature, we need to be starving it, and feeding our new nature.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/QPHqVjzklks?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/1zjDgMGPKmM?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 36 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_196_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 36 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_197_A]]></itemReference></lessonItem></lesson>
